@charset "utf-8";
html {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: top;
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0!important;
	width: 100%;
	color: #444;
}

@media screen and (min-width: 768px) {
	span.block {
		display: none;
	}
	.sp{
		display: none;
	}
	#wrapper {
		background: #000;
	}
	/* header{} */
	.mainVisual {
		background-image: url("../images/mv-bg.png");
		background-position: center;
		background-size: cover;
		padding: 75px 0 95px;
		text-align: center;
	}
	.mainVisual h1 {
		width: 720px;
		margin: 0px auto;
		text-align: center;
	}
	.mainVisual h1 img {
		text-align: center!important;
	}
	.topCopy {
		text-align: center;
	}
	.button {
		width: 378px;
		margin: 30px auto;
	}
	.button img {
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		-ms-transition: 0.5s;
		transition: 0.5s;
	}
	.button img:hover {
		opacity: 0.95;
		filter: srvc(opacity=95);
		-ms-filter: "srvc(opacity=95)";
	}
	#topContent {
		width: 100%;
		height: 100%;
		text-align: center;
		border-top: 1px solid #0040FF;
		border-bottom: 1px solid #0040FF;
	}
	#topContent img {
		margin: 30px 0;
	}

	/*-------------------------*/
	/*      mainContent部分
	/*-------------------------*/
	#mainWrapper {
		background: #f3f3f2;
		padding: min(7.81vw, 60px) 0 10px;
	}
	#mainContent {
		width: min(90%, 860px);
		margin: 0 auto;
	}
	#mainContent p {
		font-size: 17px!important;
		padding: 12px 0;
		line-height: 170%;
	}
	#mainContent ul {
		font-size: 17px!important;
		padding: 25px 0 0 20px;
		margin: 20px 0;
		color: #b80000;
		font-weight: 900;
		text-decoration: underline;
	}
	.mainContentTop {
		width: 100%;
		background-image: url(../images/conboxTop.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center bottom;
		height: 60px;
		margin: 0 auto;
	}
	.mainContentMid {
		background: #fff;
	}
	.mainContentBottom {
		width: 100%;
		background-image: url(../images/conboxBottom.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center top;
		height: 79px;
		margin: -40px auto 10px auto!important;
	}
	.mainContentText {
		width: min(90%, 720px);
		margin: 0 auto;
		padding: 40px 0 20px;
		text-align: center;
	}
	.mainContentText h1 {
		font-size: 24px;
		padding: 10px 0;
		margin: 0 0 20px 0;
		display: inline-block;
		text-align: center!important;
	}
	#mainContent .from p {
		font-size: 22px!important;
		font-weight: 900;
		margin: 0 0 40px 0;
		padding: 0 0 0 0;
	}
	/* #Bread {
		width: 837px;
		margin: 0 auto;
	} */
	.BreadTop {
		/* width: 100%; */
		background-image: url(../images/conboxGrayTop.png);
		background-size: contain;
		height: 76px;
		background-repeat: no-repeat;
		background-position: center bottom ;
		margin: 0 auto;
	}
	/* .BreadMid {} */
	.BreadBottom {
		background-image: url(../images/conboxGrayBottom.png);
		background-size: cover;
		background-repeat: no-repeat;
		height: 85px;
	}
	.BreadText {
		text-align: center!important;
		width: min(90%, 720px);
		margin: 0 auto;
		padding: 30px 0 40px 0;
		border: 1px solid #eee;
		background: #F9F9F9;
	}
	.BreadText h1 {
		font-size: 24px;
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	.BreadText p {
		padding: 0!important;
	}
	#form {
		width: min(90%, 720px);
		margin: 0 auto;
		padding: 0;
	}
	#form h1 {
		text-align: center;
		margin: 0 0 40px 0;
	}
	#form p {
		color: #333;
	}
	.Copyright {
		font-size: 12px;
		padding: 30px 0 20px 0;
		font-weight: 300;
		text-align: center;
		color: #000;
		font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
	}
	.attnContents {
		width: 90%;
		margin: 0 auto;
		text-align: left!important;
	}
	.attnContents ul {
		text-align: left;
		text-decoration: none!important;
		padding: 0 0 0 20px!important;
	}
	.attnContents ul li {
		color: #333;
		padding: 10px 0;
	}
	.attnContents a {
		padding: 10px 0 0 0;
		font-size: 18px!important;
	}
	.content {
		border: 3px dotted #b80000;
		background: #fff;
		box-sizing: border-box;
		padding: 20px 10px 10px 10px;
		margin: 20px auto;
	}
	.content a {
		-moz-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
		-webkit-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
		-ms-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
		transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
	}
	.content a:hover {
		border-bottom-color: transparent;
		border-bottom: 1px;
		color: #ffaa00;
	}
	.content ol {
		list-style: none!important;
		text-align: left;
		padding: 5px 0;
	}
	.content ol li {
		font-size: 20px!important;
	}
	.chck {
		font-size: 17px;
		color: #b80000!important;
	}
	ul.anken {
		list-style: none;
	}
	.anken {
		margin: 0 0 0 -20px!important;
		color: #444!important;
		font-weight: 300!important;
		text-decoration: none!important;
	}
	ul.anken li {
		font-size: 16px!important;
	}
	.aname {
		width: 180px;
		display: inline-block;
		margin: 15px 5px;
		font-size: 16px!important;
	}
}


@media screen and (max-width: 767px) {
	span.block {
		display: none;
	}
	p br {
		display: none;
	}
	.sp{
		display: block;
	}
	#wrapper {
		background: #000;
	}
	.mainVisual {
		background: url(../images/mv-bg.png);
		background-position: center;
		background-size: cover;
		padding: 75px 0 95px;
		text-align: center;
	}
	.mainVisual h1 {
		max-width: 80%;
		margin: 40px auto 20px;
	}
	.mainVisual h1 img {
		width: 100%;
		margin: 0 auto;
	}
	.topCopy {
		text-align: center;
	}
	.button {
		max-width: 80%;
		margin: 30px auto;
	}
	.button img {
		width: 100%;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		-ms-transition: 0.5s;
		transition: 0.5s;
	}
	.button img:hover {
		opacity: .75;
		filter: srvc(opacity=75);
		-ms-filter: "srvc(opacity=75)";
	}
	#topContent {
		width: 100%;
		height: 100%;
		text-align: center;
		border-top: 1px solid #0040FF;
		border-bottom: 1px solid #0040FF;
	}
	#topContent img {
		width: 40%;
		margin: 35px auto;
		text-align: center;
	}

	/*-------------------------*/
	/*      mainContent部分
	/*-------------------------*/
	#mainWrapper {
		background: #f3f3f2;
		padding: min(7.81vw, 60px) 0 10px;
	}
	#mainContent {
		width: 95%;
		margin: 0 auto;
	}
	#mainContent p {
		font-size: 16px!important;
		padding: 12px 0;
		line-height: 170%;
	}
	#mainContent ul {
		font-size: 20px!important;
		padding: 25px 0 0 20px;
		color: #b80000;
		font-weight: 900;
		text-decoration: underline;
	}
	.mainContentTop {
		width: 100%;
		background-image: url(../images/conboxTop.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center bottom;
		height: 60px;
		margin: 10px auto 0 auto;
	}
	.mainContentMid {
		background: #fff;
		margin: 0 auto;
		width: 90%;
	}
	.mainContentBottom {
		width: 100%;
		background-image: url(../images/conboxBottom.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center top;
		height: 79px;
		margin: -40px auto 10px auto!important;
	}
	.mainContentText {
		width: 80%;
		margin: 0 auto;
		padding: 40px 0;
		text-align: center;
	}
	.mainContentText h1 {
		font-size: 20px;
		padding: 10px 0;
		margin: 0 0 20px 0;
		display: inline-block;
		text-align: center!important;
	}
	#mainContent .from p {
		font-size: 18px!important;
		font-weight: 900;
		margin: 0 0 40px 0;
		padding: 0 0 0 0;
	}
	#Bread {
		width: 100%;
		margin: 0 auto;
	}
	.BreadTop {
		width: 100%;
		background-image: url(../images/conboxGrayTop.png);
		background-size: contain;
		height: 76px;
		background-repeat: no-repeat;
		background-position: center bottom;
		margin: 0 auto;
	}
	/* .BreadMid {} */
	.BreadBottom {
		background-image: url(../images/conboxGrayBottom.png);
		background-size: cover;
		background-repeat: no-repeat;
		height: 85px;
	}
	.BreadText {
		max-width: 100%;
		text-align: center!important;
	}
	.BreadText {
		background: #F9F9F9;
		border: 1px solid #eee;
		margin: 0 auto;
		padding: 35px 0;
		width: 90%;
	}
	.BreadText h1 {
		font-size: 28px;
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	.BreadText p {
		padding: 0!important;
	}
	#form {
		width: 90%;
		margin: 0 auto;
		padding: 0;
	}
	#form h1 {
		text-align: center;
		margin: 0 0 40px 0;
	}
	#form p {
		color: #333;
	}
	.Copyright {
		font-size: 12px;
		padding: 0;
		font-weight: 300;
		text-align: center;
		color: #000;
		font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
	}
	.attnContents {
		width: 90%;
		margin: 0 auto;
		text-align: left!important;
	}
	.attnContents ul {
		text-align: left;
		text-decoration: none!important;
		padding: 0 0 0 20px!important;
	}
	.attnContents ul li {
		color: #333;
		padding: 15px 0;
		font-size: 16px;
		text-decoration: none!important;
	}
	.attnContents a {
		padding: 10px 0 0 0;
		font-size: 15px!important;
	}
	.content {
		border: 3px dotted #b80000;
		background: #fff;
		box-sizing: border-box;
		padding: 25px 10px 0 10px;
		margin: 20px auto;
	}
	.content ol {
		list-style: none!important;
		text-align: left;
		padding: 5px 0;
	}
	.content ol li {
		font-size: 20px!important;
	}
	.chck {
		font-size: 16px;
		color: #b80000!important;
	}
	ul.anken {
		list-style: none;
	}
	.anken {
		margin: 0 0 0 -20px!important;
		color: #444!important;
		font-weight: 300!important;
		text-decoration: none!important;
	}
	ul.anken li {
		font-size: 16px!important;
	}
	.aname {
		width: 180px;
		display: inline-block;
		margin: 15px 5px;
		font-size: 16px!important;
	}
}


@media screen and (max-width: 640px) {
	.mainVisual {
		background: url(../images/mainvisual-bg-sp.png);
		background-position: center;
		background-size: cover;
		padding: 75px 0 95px;
	}
	.mainVisual h1 {
		margin: 50px auto;
	}
	.topCopy {
		text-align: center;
	}
	#topContent img {
		margin: 17px auto 13px;
	}
	.mainContentText h1 {
		font-size: 20px;
	}
	.BreadText h1 {
		font-size: 20px;
	}
	.content {
		border: 3px dotted #b80000;
		background: #fff;
		box-sizing: border-box;
		padding: 15px 15px 10px;
		margin: 20px auto;
	}
	.content ol {
		list-style: none!important;
		text-align: left;
		padding: 5px 0;
	}
	.content ol li {
		font-size: 17px!important;
	}
	.chck {
		font-size: 18px;
	}
}


@media screen and (max-width: 375px) {
	.mainVisual h1 {
		max-width: 90%;
		margin: 40px auto 30px;
	}
	.mainVisual h1 img {
		text-align: center!important;
	}
	.topCopy {
		text-align: center;
	}
	#mainWrapper {
		background: #f3f3f2;
		padding: min(7.81vw, 60px) 0 10px;
	}
	#mainContent {
		width: 95%;
		margin: 0 auto;
	}
	#Bread {
		margin: -40px auto 0;
	}
	#topContent img {
		width: 60%;
	}
	.mainContentTop {
		margin-top: -30px!important;
	}
	.BreadText {
		max-width: 100%;
		text-align: center!important;
	}
	.BreadText {
		width: 80%;
		margin: 0 auto;
		padding: 10px 0 0 0;
	}
	.mainContentText h1 {
		font-size: 18px!important;
	}
	.mainContentText h1 br {
		display: none;
	}
	span.block {
		display: block;
	}
	.BreadText h1 {
		font-size: 20px;
	}
	.BreadText h1 br {
		display: none;
	}
	.spleft {
		width: 90%;
		margin: 0 auto;
		display: block;
	}
	#form {
		width: 90%;
		margin: 0 auto;
		padding: 0;
	}
	.attnContents {
		width: 100%;
		margin: 0 auto;
		text-align: left!important;
	}
	.content {
		border: 3px dotted #b80000;
		background: #fff;
		box-sizing: border-box;
		padding: 10px;
		margin: 20px auto;
	}
	.content ol {
		list-style: none!important;
		text-align: left;
		padding: 5px 0;
	}
	.content ol li {
		font-size: 18px!important;
	}
	.chck {
		font-size: 15px!important;
	}
}


/* secure----------------------------------------- */
.secure{
    color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 40px auto;
}
.secure div {
	font-size: 12px;
	padding: 10px;
}
@media screen and (max-width:768px){
    .secure {
		width: 90%;
	}
	.secure div {
		font-size: 10px;
	}
    .secure br {
		display: none;
	}
    .secure img {
		max-width: none!important;
	}
}
@media screen and (max-width:415px){
	.secure {
		flex-direction: column-reverse;
	}
}


/* .mv -------------------------------------------------- */
.mv {
	background: url(../images/mv-bg.png);
	background-size: cover;
	background-position: center;
	padding: min(5.85vw, 55px) 0 min(6.25vw, 45px);
}
.mv .mv-copy {
	width: 751px;
	margin: auto;
}
.mv .mv-copy h1 {
	width: 620px;
	margin: auto;
}
.mv .mv-copy h1 img {
	max-width: 100%;
	height: auto;
}
img.secret {
	display: block;
	margin: 0 auto min(9.11vw, 55px);
	max-width: 75%;
}
@media screen and (max-width: 768px) {
	.mv {
		padding: min(5.85vw, 75px) 0 min(4.25vw, 80px);
	}
	.mv .mv-copy{
		width: 90%;
	}
	.mv .mv-copy h1 {
		width: 100%;
	}
}